
PROSPIRA THAILAND CO., LTD. - Project progress work #3350

Parent project # 1009 (In Progress): [PJ250020] Warehouse management system ( Prospira (Thailand) Co., Ltd. )

Project progress work # 1174 (In Progress): [Installation&On-site support]

[Installation&On-site support] Onsite support issue and request

23 Dec 2025 09:57 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 14 Oct 2025

Priority: Normal Due date: 26 Dec 2025

Assignee: Phongphan Suwanteamee % Done: 70%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 23 Dec 2025 09:57 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 23 Dec 2025 09:57 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 70
